{% extends 'hi6220-hikey-r2.jinja2' %}
{% set fastboot_serial_number = '212D916002ED2D2' %}
{% set adb_serial_number = '212D916002ED2D2' %}
{% set connection_command = 'telnet pmwg-server-01 7109' %}

{# OTG port control #}
{# AEP in pmwg-server-01-hub01 port 12  #}

{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n pmwg-server-01-hub01 -u 11 -m sync' %}
{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n pmwg-server-01-hub01 -u 11 -m off' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command reboot --port 9' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command on --port 9' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu01 --command off --port 9' %}
{% set soft_reset_command = 'fastboot -u -s 212D916002ED2D2 reboot' %}
{% set adb_command = 'adb -s 212D916002ED2D2' %}
{% set fastboot_command = 'fastboot -u -s 212D916002ED2D2' %}
{% set device_info = [{'board_id': '212D916002ED2D2'}] %}
{% set static_info = [{'board_id': 'S_NO62200001'}] %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}

{% set sync_to_lava = {'device_type': 'hi6220-hikey-r2', 'worker': 'pmwg-server-01.pmwglab', 'tags': ['4k-hdmi-dongle'], 'aliases': []} %}
